=== debian/changelog ===
cantor (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ Maximiliano Curia ]
  * Update install files

  [ Clive Johnston ]
  * Adding julia as build dep
  * Installing julia icon via new package
  * Updating lintian-overrides

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:19:12 +0000

cantor (4:16.04.3-0ubuntu2) UNRELEASED; urgency=medium

  * Update Vcs-Git fields to use https:// instead of git://

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 29 Oct 2016 17:16:57 +0200
