## cantor 16.12.3

=== debian/changelog ===
cantor (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)
  * Drop upstream-fix-build.patch, applied upstream.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:30:18 +0000

cantor (4:16.12.1-0ubuntu5) zesty; urgency=medium

  * Add upstream-fix-build.patch. Can be dropped in 16.12.3

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 16 Feb 2017 19:50:20 +0000

cantor (4:16.12.1-0ubuntu4) zesty; urgency=medium

  * python backend autopkgtest: Add additional required dependencies.
  * octave backend autopkgtest: Disable a long time failing element of
    the test - KDE-Bug: 316186.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 06 Feb 2017 15:12:27 +0000

cantor (4:16.12.1-0ubuntu3) zesty; urgency=medium

  * Remove cantor_lua.knsrc from install files. This is already
    installed by debian rules if built.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 23:30:08 +0000

cantor (4:16.12.1-0ubuntu2) zesty; urgency=medium

  * Drop build depend on julia and new backend package for now.
    Current ubuntu version of julia is missing the headers required
    to build the backend for cantor, and is not available on powerpc
    & s390x architectures.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 17:56:08 +0000
