=== debian/control ===
--- 
+++ 
@@ -5,29 +5,28 @@
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.28.0~),
-               julia,
-               libanalitza-dev (>= 4:16.12.1~),
+               extra-cmake-modules (>= 5.31.0~),
+               libanalitza-dev (>= 4:16.12.3~),
                libglib2.0-dev,
-               libkf5archive-dev (>= 5.28.0~),
-               libkf5completion-dev (>= 5.28.0~),
-               libkf5config-dev (>= 5.28.0~),
-               libkf5coreaddons-dev (>= 5.28.0~),
-               libkf5crash-dev (>= 5.28.0~),
-               libkf5doctools-dev (>= 5.28.0~),
-               libkf5i18n-dev (>= 5.28.0~),
-               libkf5iconthemes-dev (>= 5.28.0~),
-               libkf5kdelibs4support-dev (>= 5.28.0~),
-               libkf5kio-dev (>= 5.28.0~),
-               libkf5newstuff-dev (>= 5.28.0~),
-               libkf5parts-dev (>= 5.28.0~),
-               libkf5pty-dev (>= 5.28.0~),
-               libkf5texteditor-dev (>= 5.28.0~),
-               libkf5textwidgets-dev (>= 5.28.0~),
-               libkf5unitconversion-dev (>= 5.28.0~),
-               libkf5widgetsaddons-dev (>= 5.28.0~),
-               libkf5windowsystem-dev (>= 5.28.0~),
-               libkf5xmlgui-dev (>= 5.28.0~),
+               libkf5archive-dev (>= 5.31.0~),
+               libkf5completion-dev (>= 5.31.0~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5coreaddons-dev (>= 5.31.0~),
+               libkf5crash-dev (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5iconthemes-dev (>= 5.31.0~),
+               libkf5kdelibs4support-dev (>= 5.31.0~),
+               libkf5kio-dev (>= 5.31.0~),
+               libkf5newstuff-dev (>= 5.31.0~),
+               libkf5parts-dev (>= 5.31.0~),
+               libkf5pty-dev (>= 5.31.0~),
+               libkf5texteditor-dev (>= 5.31.0~),
+               libkf5textwidgets-dev (>= 5.31.0~),
+               libkf5unitconversion-dev (>= 5.31.0~),
+               libkf5widgetsaddons-dev (>= 5.31.0~),
+               libkf5windowsystem-dev (>= 5.31.0~),
+               libkf5xmlgui-dev (>= 5.31.0~),
                libluajit-5.1-dev [i386 amd64],
                libqalculate-dev,
                libqt5svg5-dev (>= 5.6.1~),
@@ -116,21 +115,6 @@
  .
  This package is part of the KDE education module.
 
-Package: cantor-backend-julia
-Architecture: any
-Section: math
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Julia backend for Cantor
- Cantor is an application to allow you to you use your favorite mathematical
- applications from within an elegant worksheet interface. It provides dialogs
- to assist with common tasks and allows you to share your worksheets
- with others.
- .
- This package provides the backend for using Julia
- (http://julialang.org) in Cantor.
- .
- This package is part of the KDE education module.
-
 Package: cantor-backend-maxima
 Architecture: amd64 arm64 armhf i386 powerpc ppc64el
 Section: math
