=== debian/changelog ===
cantor (4:17.04.3-0ubuntu2) artful; urgency=medium

  * Disable the build and tests for the maxima backend. This is
    currently broken with the version of maxima available. The package
    is left in place with a note explaining the breakage and reason, to
    ease restoration once an upstream fix is available. (KDE Bug: 379404)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 25 Sep 2017 16:55:02 +0100

cantor (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:34:42 +0100

cantor (4:16.12.1-0ubuntu6) UNRELEASED; urgency=medium

  * Drop upstream-fix-build.patch as it is applied upstream

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 16 Feb 2017 20:16:36 +0000
