=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libanalitza-dev (>= 4:16.12.3~),
+               libanalitza-dev (>= 4:17.04.3~),
                libglib2.0-dev,
                libkf5archive-dev (>= 5.31.0~),
                libkf5completion-dev (>= 5.31.0~),
@@ -56,6 +56,8 @@
           cantor-backend-python3,
           cantor-backend-r,
           cantor-backend-sage
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: interface for mathematical applications
  Cantor is an application to allow you to you use your favorite mathematical
  applications from within an elegant worksheet interface. It provides dialogs
@@ -115,6 +117,21 @@
  .
  This package is part of the KDE education module.
 
+Package: cantor-backend-julia
+Architecture: any
+Section: math
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Julia backend for Cantor
+ Cantor is an application to allow you to you use your favorite mathematical
+ applications from within an elegant worksheet interface. It provides dialogs
+ to assist with common tasks and allows you to share your worksheets
+ with others.
+ .
+ This package provides the backend for using Julia
+ (http://julialang.org) in Cantor.
+ .
+ This package is part of the KDE education module.
+
 Package: cantor-backend-maxima
 Architecture: amd64 arm64 armhf i386 powerpc ppc64el
 Section: math
@@ -127,6 +144,11 @@
  .
  This package provides the backend for using the Maxima Computer Algebra System
  (http://maxima.sourceforge.net) in Cantor.
+ .
+ NOTE: currently this package only contains the maxima icon as the backend itself
+ is broken with the current version of maxima. The backend will be restored once
+ an upstream fix is available.
+ See KDE BUG: https://bugs.kde.org/show_bug.cgi?id=379404
  .
  This package is part of the KDE education module.
